<?php
require get_template_directory() . '/theme-wizard/tgm/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function property_dealer_register_recommended_plugins_set() {
	$plugins = array(
		array(
			'name'             => __( 'Essential Real Estate', 'property-dealer' ),
			'slug'             => 'essential-real-estate',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		),
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'property_dealer_register_recommended_plugins_set' );